## pycaml 0.82

=== debian/changelog ===
pycaml (0.82-15ubuntu4) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2020 22:46:06 +0000

pycaml (0.82-15ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:17:40 +0000

pycaml (0.82-15ubuntu2) focal; urgency=medium

  * (Build-)depend on python2-dev.
  * Use python2 in the build.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 12:13:59 +0100

pycaml (0.82-15build1) bionic; urgency=high

  * No change rebuild against ocaml 4.05.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Oct 2017 23:54:49 +0100

pycaml (0.82-15) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders (Closes: #869325)

  [ Stéphane Glondu ]
  * Bump debhelper compat to 10
  * Switch debian/copyright to format 1.0
  * Update Vcs-*
  * Bump Standards-Version to 4.0.1
  * Remove debian/pycompat

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Aug 2017 15:11:00 +0200

pycaml (0.82-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786238.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 15:14:43 +0200

pycaml (0.82-14) unstable; urgency=low

  [ Stéphane Glondu ]
  * Bump Standards-Version to 3.9.2

  [ Barry Warsaw ]
  * PyEval_CallObject became a macro in Python 2.7, so it needs a wrapper
    to compile properly (LP: #688862, Closes: #632329)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Jul 2011 11:43:48 +0200

pycaml (0.82-13) unstable; urgency=low

  * Add versioned Conflicts to pycaml (Closes: #586656)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Jun 2010 17:54:12 +0200

pycaml (0.82-12) unstable; urgency=low

  * New binary packages libpycaml-ocaml{,-dev} (Closes: #586276)
    - remove pycaml, and make libpycaml-ocaml-dev provide it
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Jun 2010 15:20:00 -0700

pycaml (0.82-11) unstable; urgency=low

  * Switch dh-ocaml 0.9
  * Switch to 3.0 (quilt)
  * debian/control:
    - update my e-mail address and remove DMUA
    - move to section ocaml
    - update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Nov 2009 17:37:44 +0100

pycaml (0.82-10) unstable; urgency=low

  [ Stephane Glondu ]
  * Add myself to Uploaders and DM-Upload-Allowed
  * Use quilt instead of dpatch:
    - split wrap_pycall.dpatch into Wrap-Py_-calls and
      Removal-of-PyRange_New
    - remove changes to upstream Makefile
    - add README.source
  * Update Wrap-Py_-calls.patch to wrap also PyImport_ImportModuleEx,
    which became a macro in Python 2.6 (Closes: #531806)
  * Various improvements (Closes: #482917):
    - install library files to a subdirectory of `ocamlc -where`
    - add META file and suggestion to ocaml-findlib
    - document these changes in NEWS
  * Modernize packaging:
    - add Homepage field to debian/control
    - simplify debian/rules with use of dh
    - update Standards-Version to 3.8.1

  [ Sylvain Le Gall ]
  * Update debian/copyright to
    http://wiki.debian.org/Proposals/CopyrightFormat

 -- Stephane Glondu <steph@glondu.net>  Sun, 07 Jun 2009 13:44:05 +0200

pycaml (0.82-9) unstable; urgency=low

  [ Stephane Glondu ]
  * Fix dependencies and location of dllpycaml_stubs.so (thanks to
    Michael Bienia).

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Use dh-ocaml.
  * Update compat to 7.
  * Update standards version to 3.8.0.
  * Remove useless lintian override.

 -- Samuel Mimram <smimram@debian.org>  Thu, 05 Mar 2009 18:26:01 +0100

pycaml (0.82-8) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Sylvain Le Gall ]
  * Use dpatch
  * Apply provided patches to wrap Py_* function call, thanks to
    Christopher L. Conway (Closes: #477010)
  * Update to python 2.5
  * Rebuild for ocaml 3.10.2
  * Add myself to uploaders

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 23 May 2008 14:31:13 +0200

pycaml (0.82-7) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 01:05:09 +0200

pycaml (0.82-6) unstable; urgency=low

  * Changed dependency on ocaml-tools to ocamlmakefile (Ralf Treinen).

 -- Samuel Mimram <smimram@debian.org>  Mon, 04 Jun 2007 22:01:35 +0200

pycaml (0.82-5) unstable; urgency=low

  * Update to python 2.4 (thanks Andreas Jochens), closes: #392174.

 -- Samuel Mimram <smimram@debian.org>  Tue, 10 Oct 2006 21:48:02 +0000

pycaml (0.82-4) unstable; urgency=low

  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 22:45:18 +0000

pycaml (0.82-3) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 19:11:44 +0100

pycaml (0.82-2) unstable; urgency=low

  * Rebuild with OCaml 3.09.0.
  * No longer hardcoding OCaml's ABI in debian/* files.
  * Updated FSF's address in copyright.
  * Updated watch file.

 -- Samuel Mimram <smimram@debian.org>  Mon, 19 Dec 2005 20:55:21 +0100

pycaml (0.82-1) unstable; urgency=low

  * New maintainer, closes: #305455.
  * New upstream release.
  * Updated to OCaml 3.08.3.
  * Updated Standards-Version to 3.6.2.

 -- Samuel Mimram <smimram@debian.org>  Thu, 28 Jul 2005 16:35:54 +0200

pycaml (0.81-9) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Apr 2005 22:56:31 -0500

pycaml (0.81-8) unstable; urgency=low

  * Rebuilt for OCaml 3.08.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Jul 2004 09:28:50 -0500

pycaml (0.81-7) unstable; urgency=low

  * debian/rules: clean now removes config.cache.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Apr 2004 09:27:25 -0500

pycaml (0.81-6) unstable; urgency=low


