=== debian/control ===
Source: pycaml
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python2-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox (>= 3.11.1-3~),
 ocamlmakefile
Standards-Version: 4.0.1
Homepage: http://pycaml.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pycaml.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pycaml.git

Package: libpycaml-ocaml-dev
Architecture: any
Depends:
 python2-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: pycaml, ${ocaml:Provides}
Suggests: ocaml-findlib
Replaces: pycaml (<< 0.82-12~)
Breaks: pycaml (<< 0.82-12~)
Description: OCaml bindings to embed Python interpreter (development files)
 Pycaml is intended to allow users to build native OCaml libraries and
 use them from Python, and conversely, in order to allow OCaml users
 to benefit from linkable libraries provided for Python.
 .
 This package contains development files.

Package: libpycaml-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Replaces: pycaml (<< 0.82-12~)
Breaks: pycaml (<< 0.82-12~)
Description: OCaml bindings to embed Python interpreter (runtime)
 Pycaml is intended to allow users to build native OCaml libraries and
 use them from Python, and conversely, in order to allow OCaml users
 to benefit from linkable libraries provided for Python.
 .
 This package contains the runtime library.
