=== debian/watch ===
version=3

http://sf.net/pycaml/pycaml-([0-9\.]*)\.tar\.gz debian uupdate
